Subject: Reminder: final versions of drafts

From: [email-masked]
Date: Mon, 30 Sep 2002 09:32:37 -0400

A reminder to draft authors - the final version of
an Internet-Draft for submission to the ADs/IESG
MUST comply with the guidelines found at the
following two URLs:

http://www.ietf.org/ietf/1id-guidelines.txt
http://www.ietf.org/ID-nits.html

In addition, as a WG document, only the first IPR
statement is acceptable, namely:

         This document is an Internet-Draft and is subject
         to all provisions of Section 10 of RFC2026.

The old adage about "a stitch in time saves nine"
applies to checking all of this now vs. having it
discovered later in the process.

Thanks,
--David

---------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 42 South St., Hopkinton, MA  01748
+1 (508) 249-6449            FAX: +1 (508) 497-8018
[email-masked]       Mobile: +1 (978) 394-7754
---------------------------------------------------